:root {
    --page-gb-color: #F9F9F9;
    --main-violet: #605FE3;
    --main-txt-for-dark-backs: #888DFE;
    --sec-space: 60px;
}
@media screen and (min-width:768px) {
    :root {
        --sec-space: 96px;
    }
}
.light-theme.light-theme_dark-menu nav:not(#main-menu) {
    background-color: var(--page-gb-color);
}
section {
    font-family: 'Inter',sans-serif;
    color: #fff;
    padding: var(--sec-space) 0;
}
section:not(.light-sec):not(.hero-sec):not(.final-sec) {
    background-color: #19191F;
}
section.light-sec + section.light-sec,
section:not(.light-sec) + section:not(.light-sec) {
    padding-top: 0;
}
section.light-sec {
    background-color: var(--page-gb-color);
}
section.light-sec *:not(.rounded-btn):not(.rounded-btn *) {
    color: #000014;
}
.section-title {
    color: inherit;
    font-family: inherit;
    font-size: 28px;
    font-style: normal;
    font-weight: 600;
    line-height: 1.3em;
}
@media screen and (min-width:576px) {
    .section-title {
        font-size: 32px;
    }
}
@media screen and (min-width:768px) {
    .section-title {
        font-size: 36px;
    }
}
.section-desc {
    display: block;
    color: inherit;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5em;
    margin-top: 8px;
}
section:not(.light-sec) .section-desc {
    color: rgba(255, 255, 255, 0.60);
}
/* .grey-block START */
.grey-block-row {
    margin-bottom: -30px;
}
.grey-block-col {
    margin-bottom: 30px;
}
.grey-block {
    padding: 32px;
    border-radius: 12px;
    background: linear-gradient(285deg, rgba(205, 190, 186, 0.20) 0%, rgba(142, 167, 194, 0.20) 98.05%);
    height: 100%;
}
.grey-block__title {
    display: block;
    font-size: 20px;
    font-weight: 600;
    line-height: 1.3em;
    margin-bottom: 16px;
}
.grey-block__text {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5em;
}
/* .grey-block END */

/* ROUNDED BUTTON START */
.rounded-btn {
    --color-1: var(--main-violet);
	--color-2: #fff;
	display: inline-block;
	text-align: center;
	font-family: 'Inter';
	padding: 16px 32px;
	border-radius: 27px;
	border: 1px solid var(--color-1);
	color: var(--color-1);
	background-color: transparent;
	font-size: 16px;
	line-height: 20px;
	font-weight: 500;
	text-decoration: none;
	min-width: 280px;
    transition: .3s all;
    cursor: pointer;
}
@media screen and (min-width:450px) {
    .rounded-btn {
        min-width: 200px;
    }
}
.rounded-btn span {
	position: relative;
	text-align: center;
}
.rounded-btn svg {
    content: '';
    position: absolute;
    width: 14px;
    height: 14px;
    opacity: 0;
    transition: .3s all;
    bottom: 3px;
    margin-left: 26px;
}
.rounded-btn:hover {
	padding-left: 22px;
	padding-right: 42px;
}
.rounded-btn:hover svg {
    opacity: 1;
    margin-left: 8px;
}
.rounded-btn--hovered {
	padding-left: 22px;
	padding-right: 42px;
}
.rounded-btn--hovered svg {
    opacity: 1;
    margin-left: 8px;
}
.rounded-btn--hovered-external {
	padding-left: 22px;
	color: #FF6088;
	border: 1px solid #FF6088;
	padding-right: 42px;
}
.rounded-btn--hovered-external svg {
    width: 16px;
    height: 16px;
    opacity: 1;
    margin-left: 8px;
    bottom: 1px;
}
.rounded-btn--solid {
	border: 1px solid var(--color-1);
	color: var(--color-2);
	background-color: var(--color-1);
}
.rounded-btns-group {
	display: flex;
	display: -webkit-flex;
	align-items: center;
	-webkit-align-items: center;
	justify-content: center;
	-webkit-justify-content: center;
	flex-direction: column;
	-webkit-flex-direction: column;
	gap: 24px 24px;
}
@media screen and (min-width:500px) {
	.rounded-btns-group {
		flex-direction: row;
		-webkit-flex-direction: row;
	}
}
/* ROUNDED BUTTON END */
.hero-sec {
    background-color: var(--page-gb-color);
    padding-top: 58px;
    padding-bottom: 0;
    margin: 0;
}
@media screen and (min-width:576px) {
    .hero-sec {
        padding-top: 71px;
    }
}
.hero-sec__inner {
    padding: 40px 15px;
    margin: 0 -15px;
    background: linear-gradient(113deg, #131314 1.83%, #262633 98.4%);
    position: relative;
    overflow: hidden;
}
.hero-sec__inner::before {
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    left: 30%;
    width: 100%;
    height: auto;
    aspect-ratio: 1 / 1;
    background-image: url('..//img/missia-v-kitai/hero_bg.png');
    background-size: cover;
    background-position: bottom right;
    opacity: .3;
}
@media screen and (min-width:576px) {
    .hero-sec__inner {
        border-radius: 16px;
        padding: 40px;
        margin: 0;
    }
}
@media screen and (min-width:768px) {
    .hero-sec__inner {
        border-radius: 32px;
        padding: 60px;
    }
    .hero-sec__inner::before {
        width: 727px;
    }
}
@media screen and (min-width:992px) {
    .hero-sec__inner {
        padding: 95px 79px 79px 100px;
    }
    .hero-sec__inner::before {
        opacity: 1;
        left: auto;
        right: -90px;
    }
}
@media screen and (min-width:1200px) {
    .hero-sec__inner::before {
        right: 0;
    }
}
.hero-sec__title {
    font-size: 36px;
    font-weight: 500;
    line-height: 1.3em;
    margin-bottom: 8px;
    max-width: 18em;
}
@media screen and (min-width:576px) {
    .hero-sec__title {
        font-size: 42px;
    }
}
@media screen and (min-width:768px) {
    .hero-sec__title {
        font-size: 48px;
    }
}
.hero-sec_desc {
    max-width: 670px;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.6em;
}
.hero-sec__path-list {
    margin: 32px 0;
    list-style-type: none;
    padding: 0;
}
.hero-sec__path-list li {
    display: inline-block;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.16em;
}
.hero-sec__list-sep {
    color: var(--main-txt-for-dark-backs);
}
@media screen and (min-width:500px) {
    .hero-sec__btns {
        justify-content: flex-start;
        -webkit-justify-content: flex-start;
        gap: 10px 32px;
    }
}
.hero-sec__anchor {
    color: var(--main-txt-for-dark-backs);
    font-size: 18px;
    font-weight: 500;
    line-height: 1.55em;
    letter-spacing: -0.02em;
    text-decoration: underline;
    text-underline-offset: .1em;
    transition: .3s all;
}
.hero-sec__anchor:hover {
    text-underline-offset: .3em;
}
.hero-sec__numbers-col {
    margin-top: 48px;
}
.hero-sec__numbers {
    --numcolspace: 30px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: var(--numcolspace);
    max-width: 440px;
}
.hero-sec__number-title {
    color: #fff;
    font-size: 28px;
    font-weight: 600;
    line-height: 1.3em;
    display: block;
    margin-bottom: 8px;
}
.hero-sec__number-desc {
    color: #fff;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.4em;
}
@media screen and (min-width:576px) {
    .hero-sec__numbers {
    }
    .hero-sec__numbers li {
    }
}
@media screen and (min-width:768px) {
    .hero-sec__numbers li {
    }
}
@media screen and (min-width:1200px) {
    .hero-sec__numbers li {
    }
}

.why-not-sec__header {
    margin-bottom: 32px;
}
.why-not-sec__desc {
    max-width: 700px;
}

.why-yes-sec__title {
    margin-bottom: 28px;
    max-width: 540px;
}
.why-yes-sec__list li:not(:last-child) {
    margin-bottom: 16px;
}
.why-yes-sec__list li {
    color: #2A2A36;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5em;
    padding-left: 26px;
    position: relative;
}
.why-yes-sec__list li::before {
    content: "";
    display: block;
    width: 18px;
    height: 27px;
    position: absolute;
    top: 0;
    left: 0;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='27' viewBox='0 0 18 27' fill='none'%3E%3Cpath d='M15.1991 13.3356C15.5036 14.8298 15.2866 16.3832 14.5843 17.7368C13.8821 19.0904 12.737 20.1623 11.3401 20.7738C9.9432 21.3853 8.37886 21.4995 6.90797 21.0972C5.43709 20.6949 4.14857 19.8005 3.25729 18.5632C2.36601 17.3259 1.92585 15.8204 2.01021 14.2979C2.09458 12.7753 2.69836 11.3277 3.72087 10.1964C4.74339 9.06511 6.12283 8.31856 7.62915 8.08124C9.13547 7.84392 10.6776 8.13018 11.9984 8.89227' stroke='%237174E4' stroke-width='1.33333' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M6.66504 14.0022L8.66504 16.0022L15.3317 9.33557' stroke='%237174E4' stroke-width='1.33333' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
}
.why-yes-sec__text {
    display: block;
    margin-top: 28px;
    color: #2A2A36;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.5em;
}
.why-yes-sec__btn-block {
    border-radius: 16px;
    background: #131314;
    height: 490px;
    margin-top: 36px;
    display: flex;
    display: -webkit-flex;
    align-items: flex-start;
    -webkit-align-items: flex-start;
    justify-content: center;
    -webkit-justify-content: center;
    padding: 64px 15px;
    position: relative;
    overflow: hidden;
}
.why-yes-sec__btn-block::before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    background-size: contain;
    background-position: center top;
    background-repeat: no-repeat;
    background-image: url('../img/missia-v-kitai/bg_001.png');
    transform: scaleX(-1) rotate(180deg);
}
@media screen and (min-width:576px) {
    .why-yes-sec__btn-block {
        align-items: flex-end;
        -webkit-align-items: flex-end;
    }
    .why-yes-sec__btn-block::before {
        transform: none;
    }
}
@media screen and (min-width:768px) {
    .why-yes-sec__btn-block {
        height: 100%;
        margin-top: 0;
    }
}
@media screen and (min-width:510px) and (max-width:767.98px) {
    .why-yes-sec__btn-block::before {
        background-size: cover;
    }
}
.why-yes-sec__btn-block .rounded-btn {
    position: relative;
    z-index: 2;
}

.what-inside-sec__desc {
    max-width: 770px;
}
.what-inside-sec__info-row {
    margin-top: 48px;
}
.what-inside-sec__info-title-col {
    margin-bottom: 8px;
}
@media screen and (min-width:992px) {
    .what-inside-sec__info-title-col {
        margin-bottom: 0;
    }
}
.what-inside-sec__info-title {
    color: var(--main-txt-for-dark-backs);
    font-size: 22px;
    font-weight: 500;
    line-height: 1.3em;
}
.what-inside-sec__info-desc {
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 1.5em;
}
.what-inside-sec__sep {
    margin: 24px 0;
    height: 1px;
    background-color: rgba(107, 114, 128, 0.40);
}
.what-inside-sec__info-row .col-12:last-child .what-inside-sec__sep {
    margin-bottom: 0;
}

.path-example-sec__title-row {
    margin-bottom: 16px;
}
.path-example-sec__desc {
    margin-top: 0;
}
.path-example-sec__btn-col--desktop {
    text-align: right;
}
.path-example-sec__cards-row {
    margin-top: 32px;
    margin-bottom: -30px;
}
.path-example-sec__card-col {
    margin-bottom: 30px;
}
.path-example-sec__card {
    height: 100%;
    padding: 24px 24px 32px;
    border-radius: 12px;
    background: rgba(255, 255, 255, 0.03);
}
.path-example-sec__card-image {
    display: block;
    margin-bottom: 16px;
}
.path-example-sec__card-title {
    display: block;
    margin-bottom: 8px;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5em;
}
.path-example-sec__card-desc {
    color: rgba(255, 255, 255, 0.60);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.55em;
}
.path-example-sec__note-row {
    margin-top: 32px;
}
.path-example-sec__note {
    color: rgba(255, 255, 255, 0.60);
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 1.5em;
}
.path-example-sec__note a {
    color: var(--main-txt-for-dark-backs);
    text-decoration-line: underline;
    text-underline-offset: .1em;
    transition: .3s all;
}
.path-example-sec__note a:hover {
    text-underline-offset: .3em;
}
.path-example-sec__btn-col--mobile {
    text-align: center;
    margin-top: 32px;
}

.what-we-take-sec__header-row {
    margin-bottom: 32px;
}
.what-we-take-sec__desc {
    margin-top: 16px;
    max-width: 700px;
}

.what-you-take-sec__title-row {
    margin-bottom: 16px;
}
.what-you-take-sec__desc {
    margin-top: 0;
}
.what-you-take-sec__btn-col--desktop {
    text-align: right;
}
.what-you-take-sec__btn-col--mobile {
    margin-top: 32px;
    text-align: center;
}

.another-path-sec__header-row {
    margin-bottom: 32px;
}
.another-path-sec__desc {
    margin-top: 16px;
}

.who-organized-sec__header-row {
    margin-bottom: 48px;
}
.who-organized-sec__desc {
    margin-top: 16px;
}
.who-organized-sec__list-item:not(:last-child) {
    margin-bottom: 16px;
}
.who-organized-sec__list-item {
    padding-left: 24px;
    position: relative;
}
.who-organized-sec__list-item::before {
    content: '';
    display: block;
    width: 3px;
    height: 100%;
    border-radius: 2px;
    background: #857FFF;
    position: absolute;
    top: 0;
    left: 0;
}
.who-organized-sec__list-item-title {
    display: block;
    margin-bottom: 8px;
    font-size: 22px;
    font-style: normal;
    font-weight: 600;
    line-height: 1.3em;
}
.who-organized-sec__list-item-desc {
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5em;
}
.who-organized-sec__list-item-desc a {
    opacity: 0.8;
    color: #605FE3 !important;
    text-decoration: underline;
    text-underline-offset: .1em;
    transition: .3s all;
}
.who-organized-sec__list-item-desc a:hover {
    text-underline-offset: .3em;
}
.who-organized-sec__side-img-col {
    margin-top: 32px;
}
.who-organized-sec__side-img-block {
    position: relative;
    overflow: hidden;
    border-radius: 16px;
    background-color: #000;
    display: flex;
    display: -webkit-flex;
    align-items: flex-start;
    -webkit-align-items: flex-start;
    justify-content: center;
    -webkit-justify-content: center;
    min-height: 430px;
    height: 100%;
    padding: 77px 20px 80px;
    background-size: 95%;
    background-position: right -200% bottom;
    background-repeat: no-repeat;
    background-image: url('../img/missia-v-kitai/bg_002.jpg');
}
/*
.who-organized-sec__side-img-block::before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,.5);
}
    */
.who-organized-sec__side-img-block img {
    position: relative;
    z-index: 2;
}
@media screen and (min-width:470px) and (max-width:991.98px) {
    .who-organized-sec__side-img-block {
        background-size: 400px auto;
        background-position: right calc(50% - 60px) bottom;
    }
}
@media screen and (min-width:992px) {
    .who-organized-sec__side-img-block {
        margin-top: 0;
    }
    /*
    .who-organized-sec__side-img-block::before {
        display: none;
    }
    */
}

.final-sec {
    position: relative;
    text-align: center;
    background-color: #000000;
    margin: 0;
    padding-top: var(--sec-space);
    padding-bottom: 450px;
    overflow: hidden;
}
.final-sec::before {
    content: '';
    display: block;
    height: 390px;
    width: 100%;
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
    background-image: url('../img/missia-v-kitai/bg_final_mobile.png');
    position: absolute;
    bottom: 0;
    right: 0;
}
.final-sec__title {
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
}
.final-sec__desc {
    margin-top: 16px;
}
.final-sec__btns {
    margin-top: 48px;
}
@media screen and (min-width:768px) {
    .final-sec {
        text-align: left;
        padding-bottom: var(--sec-space);
    }
    .final-sec::before {
        display: none;
    }
    .final-sec__title {
        max-width: 600px;
        margin-left: 0;
        margin-right: 0;
    }
    .final-sec__col {
        position: relative;
    }
    .final-sec__col::before {
        content: '';
        display: block;
        height: calc(100% + (var(--sec-space) * 2));
        width: 605px;
        background-size: cover;
        background-position: center right;
        background-repeat: no-repeat;
        background-image: url('../img/missia-v-kitai/bg_final.png');
        position: absolute;
        right: 100%;
        top: calc(var(--sec-space) * -1);
    }
    .final-sec__btns {
        justify-content: flex-start;
        -webkit-justify-content: flex-start;
    }
}
@media screen and (min-width:1400px) {
    .final-sec {
        position: relative;
    }
    .final-sec::before {
        content: '';
        display: block;
        height: 100%;
        width: calc(50% - 100px);
        background-size: cover;
        background-position: center right;
        background-repeat: no-repeat;
        background-image: url('../img/missia-v-kitai/bg_final.png');
        position: absolute;
        left: 0;
        top: 0;

    }
    .final-sec__col::before {
        display: none;
    }
}
.page-content > footer {
    background-color:#19191F;
}
